<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="AFBPFSWMIHJQDM-UHFFFAOYSA-N" cml:id="AFBPFSWMIHJQDM-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.84706274906" cml:y3="-1.14681170999" cml:z3="-0.120697968506"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="-0.060080197591" cml:y3="-0.139808645823" cml:z3="-0.0152636071905"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="3.75467300827" cml:y3="-2.11624727976" cml:z3="0.128343887166"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="-0.0500221382281" cml:y3="0.0585612714043" cml:z3="2.44197703074"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="3.78332348018" cml:y3="-1.90828844745" cml:z3="2.57479143389"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="3.85203492066" cml:y3="-0.360374992709" cml:z3="4.60207124422"/>
            <cml:atom cml:elementType="H" cml:id="a15" cml:formalCharge="0" cml:x3="3.34574923458" cml:y3="-2.04834427517" cml:z3="4.83961307471"/>
            <cml:atom cml:elementType="H" cml:id="a16" cml:formalCharge="0" cml:x3="2.756918628" cml:y3="-0.79874318289" cml:z3="5.93858276076"/>
            <cml:atom cml:elementType="H" cml:id="a17" cml:formalCharge="0" cml:x3="1.19882101835" cml:y3="-0.0921810581316" cml:z3="4.42221459687"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.783106174641" cml:y3="-0.532602907551" cml:z3="0.547733286221"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="2.91567560788" cml:y3="-1.6377862215" cml:z3="0.627975549797"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.787452682047" cml:y3="-0.414887887334" cml:z3="1.93263413604"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="2.93574486229" cml:y3="-1.5215245586" cml:z3="2.01880312079"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.86439940395" cml:y3="-0.910462907676" cml:z3="2.69550219505"/>
            <cml:atom cml:elementType="C" cml:id="a7" cml:formalCharge="0" cml:x3="3.00820987883" cml:y3="-1.00696917603" cml:z3="4.89519015133"/>
            <cml:atom cml:elementType="N" cml:id="a8" cml:formalCharge="0" cml:x3="1.82120445159" cml:y3="-0.813982730203" cml:z3="4.08452223359"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="1.8410262355" cml:y3="-1.23734529059" cml:z3="-1.20289312548"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a3 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a14" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a15" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a16" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a8 a17" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">144.20868449605913</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">59.35602547040102</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">84.85265902565806</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>11533</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">126.87991142289935</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">180.76302333738</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-120.97252049112</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.1987446566669604" ssip:nearestAtomID="a17" cml:x3="0.49455212324343195" cml:y3="0.684185436308827" cml:z3="4.767555219354876"/>
        <ssip:SSIP ssip:value="0.8954752346676975" ssip:nearestAtomID="a16" cml:x3="1.983566412619853" cml:y3="-0.15170453374332" cml:z3="6.61270950154904"/>
        <ssip:SSIP ssip:value="0.7767961580753157" ssip:nearestAtomID="a12" cml:x3="-0.6650085819823159" cml:y3="0.5500067238751379" cml:z3="3.363363809575164"/>
        <ssip:SSIP ssip:value="0.6193246702975745" ssip:nearestAtomID="a13" cml:x3="4.710198226513016" cml:y3="-2.256837248244196" cml:z3="3.2537293963045926"/>
        <ssip:SSIP ssip:value="0.4989655071769253" ssip:nearestAtomID="a10" cml:x3="-1.030947879097041" cml:y3="0.37457864488189896" cml:z3="-0.485973630859893"/>
        <ssip:SSIP ssip:value="0.4875508126314122" ssip:nearestAtomID="a14" cml:x3="4.921743711105003" cml:y3="0.19915109506590897" cml:z3="4.471462556512911"/>
        <ssip:SSIP ssip:value="0.48013790177956245" ssip:nearestAtomID="a11" cml:x3="4.698827794963753" cml:y3="-2.733241766910422" cml:z3="-0.267500686901247"/>
        <ssip:SSIP ssip:value="0.42873201816472234" ssip:nearestAtomID="a9" cml:x3="1.857462415828655" cml:y3="-1.379698440809748" cml:z3="-2.388863267628953"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="2.1403117647064063" cml:y3="-0.9781058823531351" cml:z3="2.3771235294116173"/>
        <ssip:SSIP ssip:value="-2.0071790402472542" ssip:nearestAtomID="a5" cml:x3="3.647759009327985" cml:y3="0.111437320157914" cml:z3="1.4488534404180637"/>
        <ssip:SSIP ssip:value="-2.0929445161451863" ssip:nearestAtomID="a1" cml:x3="1.0794744911848388" cml:y3="-2.7831204268694147" cml:z3="0.007157122292725"/>
        <ssip:SSIP ssip:value="-2.3621233277659552" ssip:nearestAtomID="a1" cml:x3="2.653187303504453" cml:y3="0.449136015025256" cml:z3="0.39857789147854694"/>
        <ssip:SSIP ssip:value="-2.384981209145507" ssip:nearestAtomID="a4" cml:x3="0.207340642171433" cml:y3="-2.169123473336201" cml:z3="1.623164426238664"/>
        <ssip:SSIP ssip:value="-2.453762035738485" ssip:nearestAtomID="a3" cml:x3="1.5456209088792" cml:y3="-2.79618316726098" cml:z3="1.162753760746214"/>
        <ssip:SSIP ssip:value="-4.112189829606542" ssip:nearestAtomID="a8" cml:x3="0.8860104640139329" cml:y3="-2.344551023152191" cml:z3="4.167940774272234"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
